body {background-image:none;}
body #container {position:static;}
body #contentArea h1 {font-size:110%; padding:0;}
body #contentArea h2 {font-size:105%; padding:0;}
body #contentArea h3 {font-size:100%; padding:0;}
body #brandingArea {position:static; top:0; left:0;}
body #breadCrumbTrail {position:static; left:0; top:0;}
#container>#mainMenuArea {position:static;}
body #mainMenuArea {position:static; top:0; left:0;}
body #subMenuArea {position:static; top:0; left:0;}
body #microSearch {position:static; top:0; right:0;}
#contentArea {margin:60px 0 0 0; padding:0 !important;}
#brandingArea {position:absolute; top:0; left:0;}
#brandingArea img {border:none; display:none; margin:0;}
#brandingArea #printLogo {display:inline;}
#mainMenuArea {margin:0; padding:0;}
#mainMenuArea ul {margin:0px; padding:0px;}
#mainMenuArea li {list-style-type:none; margin:0px; padding:0.2em 0em 0.2em 0.7em;}
#mainMenuArea li li {padding:0.1em 0em 0.1em 0.8em;}
#breadCrumbTrail {margin:0;}
#breadCrumbTrail ul {display:inline; margin:0; padding:0;}
#breadCrumbTrail li {display:inline; list-style-type:none; color:rgb(0,0,0); margin:0; padding:0;}
#breadCrumbTrail li a {color:rgb(0,0,0); text-decoration:underline;}
#breadCrumbTrail li a:hover {text-decoration:underline;}
